/* ------------------------------------------------------------
 * Style Sheet for HTML guide at takusantokusan
 * Last modified 6, 2010　上部メニュータブ
 * -----------------------------------------------------------*/
 /* ========== 下部ナビ========== */
#h_navi{
	clear:both;
	margin:0px;
}
#h_navi ul{
	clear:both;
		padding:0px;
	margin:0px;
	display:table;
	width:100%;
	table-layout:fixed;

}
#h_navi li.navi1{
	margin:0px;
	display:table-cell;
	background: -moz-linear-gradient(top,#fff 0%,#eee);  
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));  
	border: 1px solid #ccc;  
	color:#111;  
	padding:12px 0px 8px 0px;
	font-size:90%;
	vertical-align:middle;
	text-align:center;
		background-color:#f1f1f1;

}
#h_navi li.navi1b{
	margin:0px;
	display:table-cell;
	background: -moz-linear-gradient(top,#996c33 0%,#6f3c0a);  
	background: -webkit-gradient(linear, left top, left bottom, from(#996c33), to(#6f3c0a));  
	border: 1px solid #ccc;  
	color:#fff;  
	padding:12px 0px 8px 0px;
	font-size:90%;
	vertical-align:middle;
	background-color:#996c33;
		text-align:center;

}
#h_navi li a{
	color:#535342;
	font-weight:bold;
	text-decoration:none;
}
#h_navi li a:hover{
	color:#990000;
	text-decoration:underline;
}

#h_navi li.navi1b a{
	color:#fff;
	font-weight:bold;


}
#h_navi li.navi1b a:hover{
	color:#fff;
	text-decoration:underline;
}


 /* ========== 　上部メニュー１========= */

 .header_m{
clear:both;
margin-left:0px;
margin-top:0px;
} 
 .header_m ul{
  margin-left:0px;
 padding-left:0px;
margin-bottom:0px;
margin-top:0px;
list-style-type:none;
font-size:80%;
}
 .header_m li{
 text-align:center;
float:left;

}
/* ===== タブ１===== */
 .header_m li.m_1 a{
  font-weight:bold;
 display:block;
 width:105px;
 padding-top:15px;
 padding-bottom:6px;

 background-image:url(https://www.taku3.net/imgs/images/tab_kr1.gif);
  background-repeat:no-repeat;
color:#990000;

}

 .header_m li.m_1 a:hover{
  font-weight:bold;
  background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
 background-repeat:no-repeat;
text-decoration:none;
color:#336666;

}
 .header_m li.m_1b a{
  font-weight:bold;
 display:block;
 width:105px;
 padding-top:15px;
 padding-bottom:6px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
text-decoration:none;
color:#960;
}
/* ===== タブ2===== */
.header_m li.m_2 a{
  font-weight:bold;
 display:block;
 width:105px; padding-top:15px;
 padding-bottom:6px;
 background-image:url(https://www.taku3.net/imgs/images/tab_kr2.gif);
  background-repeat:no-repeat;
color:#990000;
}
 .header_m li.m_2 a:hover{
  font-weight:bold;
  background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
 background-repeat:no-repeat;
text-decoration:none;
color:#336666;

}
 .header_m li.m_2b a{
  font-weight:bold;
 display:block;
 width:105px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
text-decoration:none;
color:#960;
}
 .header_m li.m_2b{
  font-weight:bold;
 display:block;
 width:105px; padding-top:15px;
 padding-bottom:6px;
 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
text-decoration:none;
color:#960;
}
/* ===== タブ3===== */
.header_m li.m_3 a{
  font-weight:bold;
 display:block;
 width:105px; padding-top:15px;
 padding-bottom:6px;
 background-image:url(https://www.taku3.net/imgs/images/tab_kr1.gif);
  background-repeat:no-repeat;
color:#336666;
}
 .header_m li.m_3 a:hover{
  font-weight:bold;
  background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
 background-repeat:no-repeat;
text-decoration:none;
color:#336666;

}
 .header_m li.m_3b a{
  font-weight:bold;
 display:block;
 width:105px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat; padding-top:15px;
 padding-bottom:6px;
text-decoration:none;
color:#336666;
}
/* ===== タブ4===== */
.header_m li.m_4 a{
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_kr2.gif);
  background-repeat:no-repeat;
 height:35px;
color:#990000;
}
 .header_m li.m_4 a:hover{
  font-weight:bold;
  background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
 background-repeat:no-repeat;
text-decoration:none;
color:#336666;

}
 .header_m li.m_4b a{
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
 height:35px;
text-decoration:none;
color:#336666;
}
/* ===== タブ5===== */
.header_m li.m_5 a{
letter-spacing:-1px;
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_kr2.gif);
  background-repeat:no-repeat;
 height:35px;
color:#990000;
}
 .header_m li.m_5 a:hover{
  font-weight:bold;
  background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
 background-repeat:no-repeat;
text-decoration:none;
color:#336666;

}
 .header_m li.m_5b a{
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
 height:35px;
text-decoration:none;
color:#336666;
}
/* ===== タブ6===== */
.header_m li.m_6 a{
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_kr1.gif);
  background-repeat:no-repeat;
 height:35px;
color:#990000;
}
 .header_m li.m_6 a:hover{
  font-weight:bold;
  background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
 background-repeat:no-repeat;
text-decoration:none;
color:#336666;

}
 .header_m li.m_6b a{
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
 height:35px;
text-decoration:none;
color:#336666;
}
/* ===== タブ7===== */
.header_m li.m_7 a{
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_kr1.gif);
  background-repeat:no-repeat;
 height:35px;
color:#990000;
}
 .header_m li.m_7 a:hover{
  font-weight:bold;
  background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
 background-repeat:no-repeat;
text-decoration:none;
color:#336666;

}
 .header_m li.m_7b a{
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
 height:35px;
text-decoration:none;
color:#336666;
}
/* ===== タブ8===== */
.header_m li.m_8 a{
letter-spacing:-1px;
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_kr1.gif);
  background-repeat:no-repeat;
 height:35px;
color:#990000;
}
 .header_m li.m_8 a:hover{
  font-weight:bold;
  background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
 background-repeat:no-repeat;
text-decoration:none;
color:#336666;

}
 .header_m li.m_8b a{
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
 height:35px;
text-decoration:none;
color:#336666;
}
/* ===== タブ9===== */
.header_m li.m_9{
margin-left:330px;
}
.header_m li.m_9 a{
letter-spacing:-1px;
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
 height:35px;
color:#990000;
}
 .header_m li.m_9 a:hover{
  font-weight:bold;
  background-image:url(https://www.taku3.net/imgs/images/tab_kr1.gif);
 background-repeat:no-repeat;
text-decoration:none;
color:#336666;

}
 .header_m li.m_9b a{
  font-weight:bold;
 display:block;
 width:105px;
 line-height:37px;

 background-image:url(https://www.taku3.net/imgs/images/tab_akr1.gif);
  background-repeat:no-repeat;
 height:35px;
text-decoration:none;
color:#336666;
}





